#main-slider-1                                                                                        { width: 734px; height: 403px; background: url("../images/bg.jpg") no-repeat left top; }

#main-slider-1 .main-slider-slider-1                                                                  { left: 0px; }
#main-slider-1 .main-slider-slider-1 .main-slider-content-element-1                                   { left: 105px; top: 85px; }

#main-slider-1 .main-slider-slider-2                                                                  { left: 734px !important; }
#main-slider-1 .main-slider-slider-2 .main-slider-content-1                                           { width: 560px; }
#main-slider-1 .main-slider-slider-2 .main-slider-content-element-1                                   { width: 106px; height: 103px; }
#main-slider-1 .main-slider-slider-2 .main-slider-content-element-1 span                              { position: absolute; display: block; width: 106px; height: 103px; }

#main-slider-1 .main-slider-slider-3                                                                  { left: 1468px !important; }
#main-slider-1 .main-slider-slider-3 .main-slider-content-1                                           { width: 180px; }
#main-slider-1 .main-slider-slider-3 .main-slider-image-slide-div-1                                   { display: block; width: 561px; height: 280px; }
#main-slider-1 .main-slider-slider-3 .main-slider-image-slide-div-2                                   { display: block; width: 561px; height: 280px; }
#main-slider-1 .main-slider-slider-3 .main-slider-image-slide-div-3                                   { display: block; width: 561px; height: 280px; }
#main-slider-1 .main-slider-slider-3 .main-slider-image-slide-div-4                                   { display: block; width: 561px; height: 280px; }
#main-slider-1 .main-slider-slider-3 .main-slider-image-slide-div-5                                   { display: block; width: 561px; height: 280px; }
#main-slider-1 .main-slider-slider-3 .main-slider-horizontal                                          { left: 235px; top: 245px; width: 423px; height: 92px; background: url("../images/colortemperatur/slider3-horizontal-background.jpg") no-repeat left bottom; }
#main-slider-1 .main-slider-slider-3 .ui-slider-horizontal                                            { height: 92px; width: 365px; }
#main-slider-1 .main-slider-slider-3 .main-slider-overlay                                             { left: 0px; bottom: 0px; width: 435px; height: 8px; z-index: 99;  background: url("../images/colortemperatur/slider3-horizontal-normal-background-overlay.png") no-repeat left bottom; }
#main-slider-1 .main-slider-slider-3 .main-slider-values                                              { left: 0px; bottom: -21px; width: 420px; height: 21px; z-index: 99; }
#main-slider-1 .main-slider-slider-3 .main-slider-values-left                                         { width: 180px; }
#main-slider-1 .main-slider-slider-3 .main-slider-values-right                                        { width: 180px; text-align: right; left: 240px; }

#main-slider-1 .main-slider-slider-4                                                                  { left: 2202px; }
#main-slider-1 .main-slider-slider-4 .main-slider-content-element-1                                   { left: 105px; top: 85px; }
#main-slider-1 .main-slider-slider-4 .main-slider-content-1                                           { width: 550px; overflow: hidden; }
#main-slider-1 .main-slider-slider-4 .main-slider-values  											  { top:287px; height: 21px; z-index: 99; }
#main-slider-1 .main-slider-slider-4 .main-slider-values-1                                            { left: 118px; width: 180px; }
#main-slider-1 .main-slider-slider-4 .main-slider-values-2                                        	  { left: 192px; width: 180px; }
#main-slider-1 .main-slider-slider-4 .main-slider-values-3                                        	  { left: 330px; width: 180px; }
#main-slider-1 .main-slider-slider-4 .main-slider-values-4                                        	  { left: 413px; width: 180px; }
#main-slider-1 .main-slider-slider-4 .main-slider-values-5                                        	  { left: 550px; width: 180px; }



#main-slider-1 .main-slider-slider-5                                                                  { left: 2936px; }
#main-slider-1 .main-slider-slider-5 .main-slider-content-1                                           { width: 180px; }